@charset "UTF-8";
/* Munster Green CSS Document */

/*******************COLOURS*********************************
#F2E85D;					/** YELLOW MUTED Header Text **
#C8D94A;					/** LIGHT GREEN Munster Logo **
#9AAD81;					/** GRAY GREEN Header Background **
#6D7D48;					/** MEDIUM GREEN Circle **
#344034;					/** DARK GREEN **
#1E2618;					/** BLACK GREEN ** 
#41B3BF;					/** TEAL footer text **

#554C46;					/** WARM GRAY 11 Header text **
#7F7A72;					/** MUSEUM 4 GRAY nav main background  **

#FFFFF0;					/** IVORY Header text and Page background **
#F4E7D8;					/** CREAM Header text **

#37598C;					/** BLUE MUTED footer text **
#3E63AA;					/** BLUE MEDIUM mmc tagline **

#0033FF;					/** Link Blue **
************************************************************/

/************** LINK template ******************

a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;									/**link Blue**
}
a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;									/**link blue**
}
a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A9A9A9;									/**dark gray**
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;									/**link blue**
	text-decoration:none;
}

***********************************************/

/************************************************************
                      GLOBAL STYLING
*************************************************************/
html {
	background-image:url(../images/background-html-body.jpg);
	background-repeat:no-repeat;
	}
body {
	margin:0;
	padding:0;
	}
h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin:0;
	padding:0;
	}

/************************************************************
                      ALL HEADERS
*************************************************************/
.header {
	width:800px;
	height:200px;
	background-color:#FFCC00;
	}
.header_text {
	width:540px;
	height:200px;
	background-color:#9AAD81;
	float:left;
	}
/************** title (green zone products) *********/
.header_text h1 {
	font-family:Impact, "Arial Black", Gadget, sans-serif;
	font-size:55px;
	color:#FFFFF0;
	margin-left:20px;
	}
/************** title (external wall insulation) *********/
.header_text h2 {
	font-family:Impact, "Arial Black", Gadget, sans-serif;
	font-size:23px;
	color:#554C46;
	margin-left:20px;
	margin-top:-5px;
	}
/************** title (for nsai approved) *********/
.header_text h3 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:30px;
	line-height:32px;
	color:#F2E85D;
	margin-left:20px;
	margin-top:5px;
	}
/************** title (products services training) *********/
.header_text h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#FFFFF0;
	margin-left:20px;
	margin-top:5px;
	}
/************** logo animation *********/
.logo_anim {
	width:260px;
	height:200px;
	float:right;
	background-color:#CCCCCC;
	}


/********************************************************
                       ALL FOOTERS   
*********************************************************/
.distributors_wrapper{
	position:relative;
	top:10px;
	width:550px;
	padding-left:20px;
	color:#41B3BF;								/** TEAL **/
	}
.distributors_for_aval {
	font-size:15px;
	color:#37598C;					/** BLUE MUTED footer text **/
	font-weight:bold;
	}
.atlas_aval_eco {
	font-size:17px;	
	color:#41B3BF;								/** TEAL **/
	}
.logos_wrapper {
	width:800px;
	height: 90px;
	margin-top:-23px;
	text-align:center;
	}
.logos_wrapper img {
	margin-right:22px;
	}
.mmc_tagline {
	width:800px;
	height:50px;
	margin-top:5px;
	}
.mmc_text p {
	font-size:12px;
	text-align:center;
	color: #3E63AA;					/** BLUE MEDIUM mmc tagline **/
	}
/**************** HOME page footer  *******************/
.home_footer_wrapper {
	position:absolute;
	top:1220px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** ABOUT US page footer  ***************/
.aboutus_footer_wrapper {
	position:absolute;
	top:1370px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** PRODUCTS page footer ****************/
.productpage_footer_wrapper {
	position:absolute;
	top:1420px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/************ adhesives page footer *****************/
.footer_adhesives_wrapper {
	position:absolute;
	top:2000px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** paints page footer ****************/
.footer_paints_wrapper {
	position:absolute;
	top:2500px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** eco-oversill page footer ****************/
.footer_eco_wrapper {
	position:absolute;
	top:1690px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** CONTACT US page footer  *****************/
.contactus_footer_wrapper {
	position:absolute;
	top:1120px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** CONTRACTORS page footer  *****************/
.contractors_footer_wrapper {
	position:absolute;
	top:900px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** DOCUMENTS page footer  *****************/
.documents_footer_wrapper {
	position:absolute;
	top:1160px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}
/**************** GALLERY page footer  *****************/
.gallery_footer_wrapper {
	position:absolute;
	top:1210px;
	width:800px;
	height:140px;
	border-top:1px solid #666633;
	border-bottom:1px solid #666633;
	background-color:#FFFFFF;
	}

/************************************************************
                      ALL NAV MAINS
*************************************************************/
.navmain_wrapper {
	width:800px;
	height: 30px;
	background-color:#7F7A72;
	}
.navmain ul {
	padding-left:20px;
	padding-top:5px;
	list-style:none;
	}
.navmain li {
	display:inline;
	padding-right:20px;
	}	
.navmain a:link {
	text-decoration:none;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}
.navmain a:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}
.navmain a:hover {
	text-decoration:none;
	color:#003399;
	}


/************************************************************
                      HOME PAGE
*************************************************************/
.homepage_container {
	position:relative;
	width:800px;
	height:1220px;
	background-color:#FFFFF0;			/****ivory****/
	margin:0 auto;
	padding:0;
	}

/*************** home EXTERNAL WELL INSULATION *************/
.wall_illustration_wrapper {
	width:398px;
	height: 330px;
	margin-top:20px;
	margin-left:20px;
	}
.wall_title {
	font-size:30px;
	font-weight:bold;
	}
.wall_para {
	font-size:14px;
	margin-bottom:10px;
	}

.wall_description_wrapper {
	width:380px;
	height:555px;
	margin-left:20px;
	}
.wall_description {
	font-family:Arial, Helvetica, sans-serif;
	}
.wall_description h3 {
	font-size:24px;
	margin-bottom:10px;
	}
.wall_description p {
	font-size:14px;
	line-height:20px;
	margin-bottom:10px;
	text-indent: 10px;
	}
.wall_description img {
	margin-top:-10px;
	margin-bottom:-5px;
	margin-left:-10px;
	}

/*********** home BEFORE AFTER ANIMATION **************/
#flashContent_before_after {
	width:323px;
	height:540px;
	float:right;
	margin-right:20px;
	margin-top:20px;
	}
.before_after_bold {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:24px;
	color:#000000;
	}
.before_after_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	margin-top:-5px;
	}
#more_efficent {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:28px;
	color:#6D7D48;
	text-align:center;
	}
#less_energy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#6D7D48;
	text-align:center;
	margin-bottom:15px;
	}

/*************** home SEAI GRANTS **************/
.seai_nsai_wrapper {
	width:340px;
	float:right;
	margin-top:20px;
	}
.seai_nsai h3 {
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:3px;
	}
.seai_nsai p {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	}
.greenspan {
	color:#6D7D48;
	}
.small_leading {
	margin-top: -12px;
	}
.seai_nsai_wrapper a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#0033FF;									/**link Blue**/
	}
.seai_nsai_wrapper a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#0033FF;									/**link blue**/
	}
.seai_nsai_wrapper a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#A9A9A9;									/**dark gray**/
	}
.seai_nsai_wrapper a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#0033FF;									/**link blue**/
	text-decoration:none;
	}



/************************************************************
                   Product PAGE
*************************************************************/
.productpage_container {
	width:800px;
	height:1375px;
	background-color:#FFF;			/****white****/
	margin:0 auto;
	padding:0;
	position:relative
	}

.productpage-title {
	width: 750px;
	height:90px;
	margin-left: 20px;
	margin-top: 15px;
	}
.productpage-title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}
.productpage-title p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	}

/***********************/
.productpage-categories {
	width: 750px;
	margin-left: 20px;
	margin-top: 15px;
	}
.productpage-categories h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight: bold;
	}
.productpage-categories p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	}

/*******************************/
.productpage-pagelink a:link {
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	}
.productpage-pagelink a:visited  {
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	}
.productpage-pagelink a:hover {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#00F;
	}

/*************************/
.productpage-list-nav {
	width:760px;
	margin-left: 20px;
	margin-top:15px;
	}
.productpage-list-nav ul {
	list-style:none;
	}
.productpage-list-nav li {
	padding: 0px;
	line-height:16px;
	}
.productpage-list-nav a:link {
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.productpage-list-nav a:visited {
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.productpage-list-nav a:hover {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00F;
	}
.productpage-list-nav img {
	margin-left:425px;
	margin-top: -250px;
	}

.productpage-eco-list img {
	margin-left:370px;
	margin-top: -138px;
	}


/************************************************************
                  Eco Oversill PAGE
*************************************************************/
.ecopage_container {
	width:800px;
	height:1300px;
	background-color:#FFF;			/****white****/
	margin:0 auto;
	padding:0;
	position:relative
	}
.eco-page-title {
	width: 750px;
	height:45px;
	margin-left: 20px;
	margin-top: 15px;
	}
.eco-page-title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}

/*************************************/
.eco-page-install-title {
	width: 750px;
	height:45px;
	margin-left: 20px;
	margin-top: 760px;
	}
.eco-page-install-title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}
.eco-page-install-title p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;
	color:#F00;
	}
.install-image-wrapper {
	width: 785px;
	height:555px;
	margin-left: 10px;
	margin-top: 36px;
	}
.install-image-wrapper img {
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	width: 184px;
	height: 260px;
	border:1px solid #808080;
	}

/*****************/
.eco-page-para {
	position:absolute;
	top: 275px;
	left: 230px;
	width: 530px;
	height:200px;
	margin-left: 20px;
	margin-top: 15px;
	}
.eco-page-para p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	}

/*********************/
.eco-page-logo {
	position:absolute;
	top: 280px;
	left: 5px;
	width: 306px;
	height:138px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom:60px;
	}
.eco-page-logo img {
	border-top:1px solid #000;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:3px solid #000;
	}

.eco-overview-wrapper {
	position:absolute;
	top:470px;
	left:0px;
	width:780px;
	height:310px;
	margin-left:8px;
	border:1px solid #000;
	background-color:#FFFFF0;			/****ivory****/
	border-bottom:3px solid #000;
	border-right:3px solid #000;
	}
.eco-image1 img {
	position:absolute;
	bottom: 10px;
	left:10px;
	width:320px;
	height:168px;
	border:1px solid #000;
	background-color:#00FFCC;
	}
.eco-image2 img {
	position:absolute;
	bottom: 10px;
	left:342px;
	width:238px;
	height:283px;
	background-color:#99F;
	}

/*********************/
.eco-detail img {
	position:absolute;
	bottom: 10px;
	right:8px;
	width:184px;
	height:276px;
	background-color:#CCF;
	}
.eco-detail-title {
	position:absolute;
	top: 5px;
	right:8px;
	width:180px;
	height:20px;
	}
.eco-detail-title a:link {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0000FF;
	}
.eco-detail-title a:visited {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0000FF;
	}
.eco-detail-title a:hover {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#F00;
	}


/***************** PRODUCT BOXES *****************/

.eco-image-box-wrapper {
	position:absolute;
	top:800px;
	left:0px;
	width:800px;
	height:234px;
	}

/*******************************/
.product-image-box {
	width:186px;
	height:234px;
	float:left;
	border: 1px solid #000;
	margin-left:15px;
	background-color:#FFFFF0;			/****ivory****/
	}

/******************************/
.product-text-box {
	width:176px;
	height:224px;
	padding:5px;
	float:left;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color:#FFFFF0;			/****ivory****/
	}

.textbox-title {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	line-height:14px;
	margin-left:5px;
	margin-top:3px;
	}

.textbox-subtitle {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:13px;
	line-height:15px;
	text-decoration:underline;
	margin-left:5px;
	margin-top: 2px;
	}

.textbox-product-type {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	margin-left:5px;
	margin-top: 2px;
	margin-bottom:3px;
	}

.textbox-product-number {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	margin-left:5px;
	}

.textbox-description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	margin-left:5px;
	margin-top: 5px;
	}








/****************************************************
                Gallery PAGE
****************************************************/
.clicktext_gallery {
	margin-top:-15px;
	margin-bottom:10px;
	}

/****************************************************
                Links PAGE
****************************************************/

.links_page_maintitle h2 {
	width:780px;
	height:110px;
	font-size:48px;
	padding-top:20px;
	padding-left:20px;
	line-height:50px;
	margin-bottom:20px;
	}
.links_wrapper {
	width:780px;
	height:175px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:40px;
	margin-left:20px;
	margin-right:20px;
	}
.logo {
	width:275px;
	height:155px;
	float:left;
	}
.company_text {
	width:460px;
	height:155px;
	float:left;
	padding-left:30px;
	font-size:14px;
	}
.company_text h3 {
	font-size:30px;
	font-weight:bold;
	margin-bottom:3px;
	}


/************************************************************
                      DOCUMENTS PAGE
*************************************************************/
.documents_page_container {
	position:relative;
	width:800px;
	height:1160px;
	background-color:#FFFFF0;			/****ivory****/
	margin:0 auto;
	padding:0;
	}
.documents_page_title {
	width: 750px;
	margin-left: 20px;
	margin-top: 15px;
	}
.documents_page_title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight: bold;
	}
.documents_page_title p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	}

/*************************************/
.pdf_document_wrapper {
	position:relative;
	width:750px;
	height:850px;
	margin-left:40px;
	}
.pdf_document {
	width:150px;
	height:240px;
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	margin-right:30px;
	margin-top:25px;
	}
.pdf_document img {
	border-bottom:3px solid #999;
	border-right:3px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	margin-bottom:5px;
	}
.pdf_document_title h3 {
	color:#000;
	font-weight:bold;
	font-size:16px;
	}
.pdf_document_click {
	color: #0033FF;					/** Link Blue **/
	font-size:11px;
	font-weight:bold;
	margin-top:3px;
	}

/***********************/
.furtherdoc_text{
	position:absolute;
	right:20px;
	bottom:20px;
	width:565px;
	}
.furtherdoc_text h3 {
	font-size:30px;
	font-weight:bold;
	margin-bottom:15px;
	}
.furtherdoc_text p{
	font-size:14px;
	margin-bottom:20px;
	}






/****************************************************
                CONTRACTORS PAGE
****************************************************/
.contractors_page_container {
	position:relative;
	width:800px;
	height:900px;
	background-color:#FFFFF0;			/****ivory****/
	margin:0 auto;
	padding:0;
	}

.contractors_page_title {
	width: 750px;
	margin-left: 20px;
	margin-top: 15px;
	}
.contractors_page_title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}

.contractors_page_title h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight: bold;
	margin-top:10px;
	}

.contractors_page_title p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	margin-bottom:5px;
	}

/************************/
.contractors_pdf_wrapper {
	width:230px;
	height:410px;
	float:left;
	margin-top:15px;
	margin-left:25px;
	}
.contractors_pdf_wrapper img {
	margin-bottom:10px;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-bottom:3px solid #999;
	border-right:3px solid #999;
	}
.contractors_pdf_title h3 {
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	}
.contractors_pdf_text p {
	color:#000;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	}

/*************************/
.contractors_pdf_click {
	margin-top: 5px;
	}
.contractors_pdf_click a:link {
	color: #0033FF;					/** Link Blue **/
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	}
.contractors_pdf_click a:visited {
	color: #0033FF;					/** Link Blue **/
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	}
.contractors_pdf_click a:hover {
	color: #0033FF;					/** Link Blue **/
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	}


/****************************************************
        OLD AND USELESS, REPLACED OR DELETED
****************************************************/

/********************* OLD????? *********/
.overview-text-box {
	position:absolute;
	top: 8px;
	left:10px;
	width:322px;
	height:112px;
	}

.overview-textbox-title {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	line-height:14px;
	margin-left:5px;
	margin-top:3px;
	}

.overview-subtitle {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:13px;
	line-height:15px;
	text-decoration:underline;
	margin-left:5px;
	margin-top: 2px;
	}

.overview-product-type {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	margin-left:5px;
	margin-top: 2px;
	margin-bottom:3px;
	}

.overview-product-number {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	margin-left:5px;
	}

.overview-description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	margin-left:5px;
	margin-top: 5px;
	}


/************************************************************
                      Contact Us PAGE
*************************************************************/
.contactus_container {
	position:relative;
	width:800px;
	height:1120px;
	background-color:#FFFFF0;			/****ivory****/
	margin:0 auto;
	padding:0;
	}

.contactus_pagetitle {
	width: 700px;
	height:45px;
	margin-left: 20px;
	margin-top: 12px;
	}
.contactus_pagetitle h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}

.site_map {
	position:absolute;
	top:300px;
	right:15px;
	width:530px;
	height:350px;
	background-color:#FFFFCC;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 3px solid #999;
	border-right: 3px solid #999;
	}

.limerick_map {
	position:absolute;	
	top:710px;
	left:20px;
	width:760px;
	height:375px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 3px solid #999;
	border-right: 3px solid #999;
	}

/***********************/
.contact_text {
	position:absolute;
	top:300px;
	left:20px;
	width:210px;
	height:340px;
	background-color:#FFC;
	padding:5px;
	}

.contact_text h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0;
	margin-bottom:4px;
	padding:0;
	color:#000000;	
	}

.contact_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	}

/***********************/

.contact_text a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#0033FF;									/**link Blue**/
}
.contact_text a:visited {
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:13px;
	color:#0033FF;									/**link blue**/
}
.contact_text a:active {
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:13px;
	color:#A9A9A9;									/**dark gray**/
}
.contact_text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#0033FF;									/**link blue**/
	text-decoration:none;
}

/********************/
.delivery_text {
	position:absolute;
	top:670px;
	left:72px;
	width:720px;
	height:30px;
	}
.delivery_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	}
.spanblue {
	color:#0033FF;					/** Link Blue **/
	}


/************************************************************
                      About Us PAGE
*************************************************************/
.aboutus_container {
	position:relative;
	width:800px;
	height:1370px;
	background-color:#FFFFF0;			/****ivory****/
	margin:0 auto;
	padding:0;
	}
.aboutus_pagetitle {
	width: 700px;
	height:45px;
	margin-left: 20px;
	margin-top: 12px;
	}
.aboutus_pagetitle h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}
.aboutus_photo_1 {
	position:absolute;
	top:300px;
	right:15px;
	width:375px;
	height:245px;
	background-color:#FFFFCC;
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
	}
.aboutus_photo_2 {
	position:absolute;
	top:560px;
	right:15px;
	width:375px;
	height:197px;
	background-color:#FFFFCC;
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
	}
.aboutus_atlas_logo {
	position:absolute;
	top:880px;
	right:20px;
	width:375px;
	height:164px;
	background-color:#FFFFCC;
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
	}
.aboutus_nsai_logo {
	position:absolute;
	top:1090px;
	right:50px;
	width:275px;
	height:98px;
	background-color:#FFFFCC;
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
	}
.aboutus_seai_logo {
	position:absolute;
	top:1230px;
	right:50px;
	width:275px;
	height:79px;
	background-color:#FFFFCC;
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-bottom:3px solid #333;
	border-right:3px solid #333;
	}





/***********************/
.aboutus_text {
	position:absolute;
	top:300px;
	left:20px;
	width:360px;
	padding:5px;
	}
.aboutus_text h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}
.aboutus_text h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0;
	margin-bottom:4px;
	padding:0;
	color:#000000;	
	}
.aboutus_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	}

/********************/
.aboutus_quality_text {
	position:absolute;
	top:255px;
	right:88px;
	height:30px;
	}
.aboutus_quality_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	}

/***********************/
.aboutus_text a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#0033FF;									/**link Blue**/
}
.aboutus_text a:visited {
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:13px;
	color:#0033FF;									/**link blue**/
}
.aboutus_text a:active {
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:13px;
	color:#A9A9A9;									/**dark gray**/
}
.aboutus_text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#0033FF;									/**link blue**/
	text-decoration:none;
}


/***************************/
.aboutus_providers_title {
	width: 750px;
	height:96px;
	margin-left: 30px;
	margin-top: 500px;
	}
.aboutus_providers_title h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}
.aboutus_providers_title p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	margin-bottom:5px;
	}

/***********************/
.aboutus_providers_text {
	position:absolute;
	top:880px;
	left:20px;
	width:750px;
	padding:5px;
	}
.aboutus_providers_text h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	margin:0;
	margin-bottom:4px;
	padding:0;
	color:#000000;	
	}
.aboutus_providers_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	}


/********************************************************
                        GALLERY PAGE
*******************************************************/
.gallery_page_container {
	position:relative;
	width:800px;
	height:1210px;
	background-color:#FFFFF0;			/****ivory****/
	margin:0 auto;
	padding:0;
	}
.gallery_page_title {
	width: 750px;
	height:96px;
	margin-left: 30px;
	margin-top: 15px;
	}
.gallery_page_title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight: bold;
	}
.gallery_page_title p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	margin-bottom:5px;
	}

/**************************/
.gallery_page_acrylic_wrapper {
	width:750px;
	height: 280px;
	margin-left:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.gallery_page_acrylic_text {
	width:330px;
	font-size:22px;
	margin-bottom:3px;
	}
.gallery_page_acrylic_text h2 {
	font-size:22px;
	margin-bottom:3px;
	}
.gallery_page_acrylic_text h3 {
	font-size:18px;
	margin-bottom:5px;
	}
.gallery_page_acrylic_text p{
	font-size:14px;
	line-height:18px;
	}
.gallery_page_acrylic_text a:link{
	font-size:14px;
	line-height:18px;
	color:#0000FF;
	}
.gallery_page_acrylic_text a:visited{
	font-size:14px;
	line-height:18px;
	color:#0000FF;
	}
.gallery_page_acrylic_text a:hover{
	font-size:14px;
	line-height:18px;
	color:#0000FF;
	text-decoration:none;
	}

.gallery_page_acrylic_image img{
	position:absolute;
	top: 350px;
	right: 30px;
	width:378px;
	height:230px;
	border-bottom:3px solid #999;
	border-right:3px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	}

.gallery_page_mosaic_image img{
	position:absolute;
	top: 620px;
	right: 30px;
	width:378px;
	height:230px;
	border-bottom:3px solid #999;
	border-right:3px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	}

.gallery_page_colour_chart_image img{
	position:absolute;
	top: 920px;
	right: 30px;
	width:378px;
	height:230px;
	border-bottom:3px solid #999;
	border-right:3px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	}